@charset "utf-8";
#thumbplace_2043518 {float: right;} /* viaduct */
#monument p:nth-of-type(3) {clear: left;}
@media only screen and (max-width: 750px)
{
	#thumbplace_2043516 {float: right;} /* viaduct */
	#thumbplace_2043522 {float: right;} /* monument */
	#thumbplace_2043432 {float: right;} /* church */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_2043516 {clear: right; margin: 1em 0 0;} /* viaduct */
	#thumbplace_2043522 {clear: right; margin: 1em 0 0;} /* monument */
	#thumbplace_2043432 {clear: right; margin: 1em 0 0;} /* church */
}
